body {
  font-size: .875rem;
  padding-top: 4.5rem;
  font-family: 'Open Sans', sans;
}

h1 {
	color: #343a40;
	font-size: 2.0em;
	font-weight: bold;
}

h2 {
	color: #343a40;
	font-size: 1.75em;
	font-weight: bold;
}

h3 {
	color: #343a40;
	font-size: 1.25em;
	font-weight: bold;
}

.paperentry {
	display: block;
	background-color: #f0f0f0;
	padding: 10px 20px 10px 20px;
	margin-bottom: 15px;
	border-radius: 10px;
	color: black;
	text-decoration: none;
}

.papertitle {
	font-size: 110%;
	font-weight: bold;
}
.paperauthor {
	font-style: italic;
}
.papervenue {
	display: inline-block;
	padding-top: 10px;
}
.abstract {
	background: white;
	border: 0.5px solid;
	border-color: #c0c0c0;
	border-radius: 10px;
	padding: 10px;
	margin-top: 10px;
}
.bibtex {
	background: white;
	border: 0.5px solid;
	border-color: #c0c0c0;
	border-radius: 10px;
	padding: 10px;
	margin-top: 10px;
	white-space: pre;
	font-family: monospace;
}
.noimage {
	background: #e0e0e0;
	width: 200px;
	height: 100px;
}

.feather {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom;
}

/*
 * Navbar
 */

.navbar {
-webkit-box-shadow: 0px -7px 26px 5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -7px 26px 5px rgba(0,0,0,0.75);
box-shadow: 0px -7px 26px 5px rgba(0,0,0,0.75);
}

.dropdown-item { 
	color: rgba(255,255,255,0.5);
	font-size: 14px;
}

.dropdown-item:hover { 
	color: rgba(255,255,255,0.75);
	background: inherit;
}
